cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1669
Views
5
Helpful
4
Replies

Cisco 1121 appliance installed with ACS 4.2 SE version

CALVIN SU
Level 1
Level 1

Hi All,

Sorry , could we install acs 4.2 se version on the Cisco 1121 appliance ?

Could we use 1120 ACS 4.2 image DVD to install on 1121 ?

Or any workaround ?

thx !

Calvin Su

2 Accepted Solutions

Accepted Solutions

Hi Calvin,

Unfortunately, 1121 hardware does not support acs 4.2.0 version so downgrade is not an option for 1121. It can only be used with ACS 5.x

Regards,

Jatin

Do rate helpful posts-

~Jatin

View solution in original post

Thanks for the correct info!

View solution in original post

4 Replies 4

Jatin Katyal
Cisco Employee
Cisco Employee

Hello Calvin,

Yes, we can installed ACS version 4.2.0.124 on 1120 Model appliance.

Reimaging the CSACS 1120 with the ACS 4.2 Recovery DVD

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_server_for_solution_engine/4.2/installation/guide/csacs_1120/Chapter_5.html#wp1168438

Let me know if you have any further questions.

Regards,

Jatin

Do rate helpful posts-

~Jatin

Hi Jatin,

We want to install ACS 4.2 SE on 1121 box not 1120.

Does this work ?

thx !

Calvin Su

Hi Calvin,

Unfortunately, 1121 hardware does not support acs 4.2.0 version so downgrade is not an option for 1121. It can only be used with ACS 5.x

Regards,

Jatin

Do rate helpful posts-

~Jatin

Thanks for the correct info!